const Me = imports.misc.extensionUtils.getCurrentExtension();

const UserMenu = Me.imports.userMenu;
const Corners  = Me.imports.corners;
const View     = Me.imports.view;
const Apps     = Me.imports.apps;

function init() {
    UserMenu.init();
    Apps.init();
    View.init();
    Corners.init();
}

function enable() {
    UserMenu.enable();
    Apps.enable();
    View.enable();
    Corners.enable();
}

function disable() {
    UserMenu.disable();
    Apps.disable();
    View.disable();
    Corners.disable();
}
